Bug 506496 - tkmib failed
tkmib failed
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Tk (Show other bugs)
11
i386 Linux
low Severity low
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-17 10:45 EDT by Frederic Hornain
Modified: 2009-07-02 01:51 EDT (History)
3 users (show)

See Also:
Fixed In Version: 804.028-9.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-02 01:46:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frederic Hornain 2009-06-17 10:45:47 EDT
Description of problem:
I have installed net-snmp-gui, then try to launch tkmib but I have the following error message :

setting opts
no event type or button # or keysym at /usr/lib/perl5/vendor_perl/5.10.0/i386-linux-thread-multi/Tk/Widget.pm line 1105.
 at /usr/bin/tkmib line 255


Version-Release number of selected component (if applicable):
net-snmp-gui-5.4.2.1-12.fc11.i586

How reproducible:
Have a fresh F11 and install net-snmp-gui-5.4.2.1-12.fc11.i586, and launch tkmib

Steps to Reproduce:
1.Install F11
2.Install net-snmp-gui-5.4.2.1-12.fc11.i586
3. launch tkmib
  
Actual results:

setting opts
no event type or button # or keysym at /usr/lib/perl5/vendor_perl/5.10.0/i386-linux-thread-multi/Tk/Widget.pm line 1105.
 at /usr/bin/tkmib line 255
Expected results:


Additional info:
Comment 1 Jan Safranek 2009-06-22 04:55:34 EDT
I think you hit a bug in perl-Tk package, which is probably fixed upstream:

http://rt.cpan.org/Public/Bug/Display.html?id=38746
Comment 2 Fedora Update System 2009-06-22 13:02:35 EDT
perl-Tk-804.028-8.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/perl-Tk-804.028-8.fc10
Comment 3 Fedora Update System 2009-06-22 13:03:24 EDT
perl-Tk-804.028-8.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/perl-Tk-804.028-8.fc11
Comment 4 Fedora Update System 2009-06-26 22:44:15 EDT
perl-Tk-804.028-9.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Tk'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-6974
Comment 5 Fedora Update System 2009-06-26 22:58:01 EDT
perl-Tk-804.028-9.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Tk'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7022
Comment 6 Fedora Update System 2009-07-02 01:45:59 EDT
perl-Tk-804.028-9.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2009-07-02 01:51:02 EDT
perl-Tk-804.028-9.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.